@font-face { /* 300 */
    font-family: 'Gotham';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-light-webfont.woff') format('woff'),
         url('../fonts/gotham-light-webfont.ttf') format('truetype'),
         url('../fonts/gotham-light-webfont.svg#GothamLightRegular') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face { /* 400 */
    font-family: 'Gotham';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#GothamBookRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face { /* 500 */
    font-family: 'Gotham';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-medium-webfont.woff') format('woff'),
         url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/gotham-medium-webfont.svg#GothamMediumRegular') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face { /* 700 */
    font-family: 'Gotham';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg#GothamBoldRegular') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face { /* 800 */
    font-family: 'Gotham';
    src: url('../fonts/gotham-black-webfont.eot');
    src: url('../fonts/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-black-webfont.woff') format('woff'),
         url('../fonts/gotham-black-webfont.ttf') format('truetype'),
         url('../fonts/gotham-black-webfont.svg#GothamBlackRegular') format('svg');
    font-weight: 800;
    font-style: normal;
}


html, body {
	height: 100%;
}
body {
	background: #141a1f;
	background: #11171b;
	color: #fff;
	font-family: 'Gotham', "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.caplogo {
	margin: 45px 0 30px;
	width: 200px;
}
.flip-clock-wrapper {
	margin: 57px auto 30px;
	width: 620px;
}
.flip-clock-divider .flip-clock-label {
	color: #999;
	font-size: 16px;
	font-weight: 400;
	width: 132px;
	right: -136px !important;
}
.card.cat-photo-card {
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 40px;
}
.card-main-text {
	min-height: 645px;
}
/*
.card-main-text h2 {
	font-size: 48px;
	font-weight: 700;
	margin: 45px 0 25px;
}
*/
.card-main-text h2 {
	font-size: 45px;
	font-weight: 700;
	margin: 45px 0 25px;
	letter-spacing: -0.83px;
}
.card-main-text h2.cat-title {
	font-size: 48px;
}
.card-main-text p {
	font-size: 17px;
	margin-bottom: 18px;
	font-weight: 300;
}
.card.image-card {
	height: 0;
	padding: 0;
	padding-top: 49%;
	background-size: cover;
}

a {
	color: #00a5d5;
}
a:hover {
	color: #00a5d5;
	text-decoration: underline;
}
.card {
	padding: 20px;
	max-width: 1440px;
	margin: 0 auto;
}
.white-bg {
	color: #000;
	background: #fff;
}
.teal {
	color: #007fa4;
}
.teal-bg {
	background: #007fa4;
}
.dark-teal {
	color: #14495d;
}
.dark-teal-bg {
	background: #14495d;
}
.yellow-bg {
	background: #ecb82c;
}
.btn.teal-bg:hover {
	background: #005972;
}
.btn.yellow-bg:hover {
	background: #c99d25;
}
.btn {
	border: none;
}
.page-title h1 {
	letter-spacing: -0.42px;
	font-size: 48px;
	font-weight: 700;
	color: #ff5d5d;
	line-height: 60px;
	margin: 0;
	padding: 64px 0 15px;
}
.page-title h1 strong {
	font-weight: 700;
}
.sales-bottom-page .page-title h1 {
	padding-top: 0px;
}
.sales-bottom-page h4 {
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.sales-bottom-page h4 strong {
	font-weight: 800;
	color: #54e5ff;
}
.page-title p {
	font-size: 18px;
}
.expired-title.page-title h1 {
	color: #fff;
	font-size: 60px;
	line-height: 1.2;
	padding: 45px 0 23px;
}
.expired-title.page-title p {
	line-height: 30px;
	padding-bottom: 27px;
}
.card-launch h2 {
	margin: 0 0 23px;
	font-weight: 700;
	font-size: 30px;
	letter-spacing: -0.42px;
}
.card-launch h3 {
	margin: 30px 0 11px;
	font-weight: 700;
	font-size: 48px;
	letter-spacing: -0.83px;
}
.card-launch h3:first-child {
	margin-top: 15px;
}
.card-launch h4 {
	margin: 0;
	font-weight: 500;
	font-size: 30px;
	letter-spacing: -0.42px;
}
.cash-prizes-card h2 {
	margin: 15px 0 10px;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: -0.42px;
}
.cash-prizes-card h3 {
	margin: 0 0 28px;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -0.42px;
}
.subscribe-form {
	width: 80%;
	min-width: 280px;
	max-width: 880px;
	margin: 0 auto 25px;
}
.photo-card h1 {
	font-size: 48px;
	line-height: 60px;
	font-weight: 300;
	letter-spacing: -0.83px;
	margin: 0 0 12px;
}
.photo-card h1 strong {
	font-weight: 500;
	font-size: 64px;
}
.photo-card.new-500-mockups-card h1 {
	padding: 39px 0 5px;
}
.photo-card.new-500-mockups-card h1 strong {
	font-size: 72px;
	letter-spacing: -0.83px;
	padding-top: 20px;
}
.photo-card h2 {
	font-size: 36px;
	font-weight: 500;
	letter-spacing: -0.42px;
	margin: 0 0 10px;
	padding-top: 17px;
}
.photo-card p {
	font-size: 18px;
	font-weight: 300;
	margin: 0;
}
.photo-card {
	position: relative;
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	
}
.photo-card.introducing-card {
	height: 100%;
	max-height: 813px;
	background-image: url(../images/introducing-cap.jpg);
}
.photo-card.make-dazzling-card {
	height: 100%;
	max-height: 783px;
	background-image: url(../images/make-dazzling-products.jpg);
}
.photo-card.new-500-mockups-card {
	height: 100%;
	max-height: 756px;
	background-image: url(../images/500-new-mockups.jpg);
}
.photo-card.laura-dawn-card {
	background-color: #000;
	height: 100%;
	max-height: 705px;
	background-image: url(../images/categories/laura-dawn.jpg); 
}
.photo-card .photo-card-content {
	margin-top: 24px;	
}
.photo-card .photo-card-content img {
	max-width: 100%;
}
.photo-card.introducing-card .photo-card-content {
	margin-top: 45px;
}
.photo-card .photo-card-bottom-content {
	position: absolute;
	bottom: 50px;
	font-size: 14px;
	line-height: 24px;
	width: 100%;
	left: 0;
	right: 0;
	font-weight: 300;
}
.card-launch {
	padding: 23px 35px;
}
.card-launch-text {
	padding: 45px 100px;
}
.card-launch-text.btn {
	margin-top: 33px;
	margin-bottom: 13px;
}
.card-launch ul, .card-launch p {
	font-size: 18px;
	line-height: 24px;
	margin: 20px 0 24px;
}
.btn-lg {
	font-weight: 700;
	font-size: 18px;
	padding: 13px 32px;
	border-radius: 10px;
}
.subscribe-form .form-control {
	height: 46px;
	padding: 13px 32px 13px 0;
	font-size: 18px;
	border-color: #fff;
	outline: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.subscribe-form .input-group-addon {
	background: #fff;
	border-color: #fff;
	font-size: 18px;
	color: #ccc;
}
.subscribe-form .btn {
	height: 46px;
	padding: 11px 32px 9px;
	border-radius: 4px;
}
.vCard {
	padding: 25px 50px;
	margin: 0 auto;
	background: #f0f0f0;
	width: 60%	;
	min-width: 280px;
	max-width: 630px;
	color: #464545;
}
.vCard h3 {
	font-size: 30px;
	font-weight: 700;
	padding-top: 16px;
	margin-top: 0px !important;
}
.vCard p {
	font-size: 18px;
	margin: 15px 0;
}
p:last-child {
	margin-bottom: 0px;
}
.card-footer {
	margin-bottom: 80px;
}
.card-footer {
	font-size: 14px;
	letter-spacing: 0.42px;
	padding: 73px 0 45px;
	color: #999999;
}
.card-footer a {
	margin-left: 30px;
	color: #999999;
}
#faq-panel h2 {
	font-size: 48px;
	text-align: center;
	margin-top: 90px;
	margin-bottom: 81px;
}
#faq-panel h3 {
	font-size: 20px;
	line-height: 24px;
	padding-left: 60px;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-align: left;
	font-weight: 600;
	margin:0 0 23px;
	position: relative;
	min-height: 48px;
}
#faq-panel h3:before {
	font-size: 60px;
	content: "Q";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	height: 49px;
	line-height: 55px;
}
#faq-panel p {
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 20px;
	text-align: left;
	color: #e7e7e7;
	margin-bottom: 50px;
}
#faq-panel p a {
	color: #ccc;
	text-decoration: underline;
}
#faq-panel p a:hover {
	color: #fff;
}
#testimonials-panel .row,
#faq-panel .row {
	min-height: 275px;
}
.auto-height {
	height: auto;
	padding: 20px;
}
.testimonial-box {
	text-align: center;
}
.testimonial-content {
	font-size: 29px;
	line-height: 40px;
	font-weight: 300;
	padding-top: 20px;
}
.testimonial-name {
	font-size: 16px;
	line-height: 40px;
	font-weight: 300;
}
.testimonial-name strong {
	font-weight: 700;
}
.testimonial-rating {
	color: #f8c93a;
	font-size: 22px;
	line-height: 40px;
	margin-top: -8px;
}
.callout-testimonial-box {
	text-align: left;
}
.callout-testimonial-box .testimonial-content {
	position: relative;
	font-size: 18px;
	line-height: 30px;
	padding: 17px 30px 23px;
	background: #273340;
	border-radius: 5px;
	font-style: italic;
	margin-bottom: 17px;
}
.callout-testimonial-box .testimonial-content:after {
	content: "";
	border-top: 20px solid #273340;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	position: absolute;
	bottom: -20px;
	left: 30px;
}
.btn-huge {
	font-size: 30px;
	text-shadow: 0px 2px 6px rgba(129,15, 0, 0.8);
	padding: 21px 40px 20px;
	box-shadow: 0 6px #c94600;
	margin-bottom: 110px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5d5d+0,fa9132+50,ff5d5d+100 */
	background: #ff5d5d; /* Old browsers */
	background: -moz-linear-gradient(left,  #ff5d5d 0%, #fa9132 50%, #ff5d5d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #ff5d5d 0%,#fa9132 50%,#ff5d5d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #ff5d5d 0%,#fa9132 50%,#ff5d5d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5d5d', endColorstr='#ff5d5d',GradientType=1 ); /* IE6-9 */
}
.btn-huge:active:hover,
.btn-huge:active:focus,
.btn-huge:focus,
.btn-huge:active,
.btn-huge:hover {
	background: #ff5d5d;
}
.sales-bottom-page .btn-huge {
	margin-bottom: 18px;
}
.cap-is-here {
	background: #0c0f12;
	padding-bottom: 60px;
}
.cap-is-here h1 {
	font-size: 72px;
	font-weight: 300;
	line-height: 1.2;
	margin-bottom: 34px;
}
.cap-is-here h2 {
	font-size: 48px;
	font-weight: 300;
	padding: 63px 0 8px
}
.cap-is-here h3 {
	font-size: 30px;
	font-weight: 300;
	margin-top: 44px;
}
.cap-is-here h4 {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 52px;
}
.testimonials-card.photo-card h1 {
	font-size: 60px;
	padding: 50px 0 21px;
}
.testimonials-card.photo-card h1 {
	padding: 41px 0 3px;
}
.card-main-text.panels-content {
	min-height: 100px;
	padding-bottom: 20px;
}
.card-main-text.panels-content h2 {
	white-space: nowrap;
}
.card-main-text.panels-content .col-md-6,
.card-main-text.panels-content p {
	font-size: 17px;
	line-height: 23px;
	margin-bottom: 23px;
	font-weight: 300;
}
.cat-photo-card .bottom-image {
	margin-left: -10%;
	margin-right: -10%;
	width: 120%;
	text-align: center;
}
.card-main-text.panels-content .bottom-image img {
	max-width: 100%;
}
.card-big-center .panels-content {
	text-align: center;
	width: 100% !important;
	padding-bottom: 525px;
}
.card-big-center .panels-content h2.cat-title {
	font-size: 72px;
	white-space: normal;
	font-weight: 400;
	margin: 37px 0 17px;
}


.field label {
	font-weight: 700;
	font-size: 16px;
}
.field select,
.field textarea,
.field input {
	padding: 5px; 
	height: 33px;
	border: 1px solid #e6e6e6;
	border-bottom-width: 2px;
	margin: 3px 0 18px;
	width: 400px;
}
.field textarea {
	height: 130px;
}
.submit .btn {
	font-weight: 500;
	font-size: 18px;
	padding: 15px 20px;
	border-radius: 0px;
	width: auto;
	background: #2a96cb;
}
.submit .btn:hover {
	background: #123d4d;
}


.modal-header {
	border-bottom: none;
	text-align: center;
	color: #333;
	padding: 26px 35px;
}
.modal-header .modal-title {
	font-size: 24px;
}
.modal-body {
	padding: 24px 35px 50px;
}
.modal-body .form-control {
	height: 65px;
	font-size: 18px;
	font-weight: 400;
	border-color: #e1e1e1;
	text-align: center;
	box-shadow: inset 0px 4px #c9c9c9;
}
.modal-body .btn-lg {
	height: 61px;
	font-size: 24px;
	font-weight: 700;
}
.modal-body .btn-orange {
	color: #fff;
	background: #fe6d50;
	border-color: #fe6d50;
}
.modal-body .btn-orange:active,
.modal-body .btn-orange:focus,
.modal-body .btn-orange:hover {
	background: #b14c38;
	border-color: #b14c38;
}
.modal-footer {
	padding: 17px 35px 18px;
	font-size: 16px;
	color: #999;
	background: #ededed;
	border-radius: 0 0 6px 6px;
	border: none;
	text-align: center;
}





@media (max-width:1279px) {
	.page-title h1 {
		font-size: 50px;
		line-height: 60px;
	}
	.card-launch h3 {
		font-size: 44px;
	}
	.subscribe-form {
		width: 90%;
	}
	.photo-card h1 {
		font-size: 50px;
	}
	.photo-card h2 {
		font-size: 29px;
	}
	.vCard {
		width: 80%;
	}
	.vCard h3 {
		font-size: 30px;
	}
	.cat-photo-card .bottom-image {
		margin: 0;
		width: 100%
	}
	.cat-photo-card .bottom-image img {
		max-width: 100%
	}
}
@media (max-width:992px) {
	.page-title h1 {
		font-size: 40px;
		line-height: 50px;
	}
	.card-launch h2 {
		font-size: 27px;
	}
	.video-container {
		position: relative;
	}
	.video-container iframe {
		width: 100%;
	}
	.card-launch h3 {
		font-size: 44px;
	}
	.subscribe-form {
		width: 100%;
	}
	.photo-card h1 {
		font-size: 42px;
	}
	.photo-card h2 {
		font-size: 29px;
	}
	.photo-card p {
		display: none;
	}
	.photo-card #faq-panel p {
		display: block;
	}
	.photo-card-bottom-content {
		display: none;
	}
	.card-launch-text {
		padding: 45px;
	}
	.vCard {
		width: 80%;
		text-align: center;
	}
	.vCard h3 {
		font-size: 30px;
	}
	.input-group {
		margin-bottom: 20px;
	}
	.video-container {
		position: relative;
		height: 0px;
		padding-bottom: 56.23%;
	}
	.video-container iframe {
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
	}
	.bottom-image img {
		max-width: 100%;
	}
	.card-main-text.panels-content h2 {
		white-space: normal;
	}
	.card.cat-photo-card {
		background-size: contain;
	}
	.expired-title.page-title h1 {
		font-size: 44px;
	}
}

@media (max-width:767px) {
	.vCard .pull-right {
		float: none !important;
	}
	.card-main-text img {
		max-width: 100%;
		height: auto;
	}
	.card-main-text.panels-content h2 {
		margin-top: 20px;
		font-size: 30px;
		width:60%;
	}
	.card-main-text.panels-content.pull-right h2 {
		text-align: right;
		width: 100%;
		clear: none;
		padding-left: 40%;
	}
}
@media (max-width:599px) {
	.container {
		padding: 0;
	}
	.card-footer {
		margin-bottom: 0px;
	}
	.card-launch {
		padding: 25px 20px;
	}
	.photo-card h1 {
		font-size: 30px;
		margin-top: -30px;
	}
	.photo-card h2 {
		font-size: 20px;
		margin-top: -40px;
	}
	.card-launch h4 {
		font-size: 24px;
	}
	.photo-card.new-500-mockups-card h1 strong {
		font-size: 40px;
	}
	.card-launch-text {
		padding: 20px;
	}
	.vCard {
		width: 100%;
		padding: 25px;
	}
	.card-footer a {
		margin: 10px 0 0;
		display: list-item;
		list-style: none;
	}
	.page-title {
		padding: 0 20px;
	}
	.page-title h1 {
		font-size: 36px;
		line-height: 42px;
	}
	.cat-photo-card .bottom-image {
		float: none;
		clear: both;
	}
	.card-big-center .panels-content h2.cat-title {
		padding-right: 0;
		width: 100%;
		font-size: 50px;
		margin-top: 210px;
	}
	.card-big-center .panels-content {
		padding-bottom: 0px;
	}
	.panels-content {	
		text-shadow: 0px 0px 5px #000;
	}
	.wp-image-52,
	.wp-image-53 {
		height: 180px !important;
		width: auto;
	}
	.testimonials-card.photo-card h1 {
		font-size: 54px;
	}
	#faq-panel {
		margin-top: -30px;
	}
	#testimonials-panel {
		margin-top: -50px;
	}
	.testimonial-box {
		margin-bottom: 30px;
	}
	.photo-card.introducing-card {
		background-position: bottom center;
		background-size: contain;
		height: 340px;
		background-color: #0C1013;
	}
	.photo-card.introducing-card h1 {	
		font-size: 25px;
		line-height: 1.3;	
	}
	.sales-bottom-page img {
		max-width: 100%;
	}
	.faq-card h1 {
		line-height: 1.3;
		padding-top: 30px;
	}
	.photo-card.laura-dawn-card {
		background-position: 84% top;
		background-size: cover;
		height: 450px !important;
	}
	.cap-is-here.photo-card h1 {
		font-size: 25px;
		line-height: 1.3;
	}
	.cap-is-here.photo-card h4 {
		font-size: 23px;
		line-height: 1.3;
	}
	.photo-card.make-dazzling-card {
		max-height: 300px;
	}
	.photo-card.new-500-mockups-card {
		height: 250px;
	}
	.photo-card.new-500-mockups-card h1 strong {
		font-size: 35px;
	}
	.photo-card.new-500-mockups-card h1 {
		padding-top: 4px;
	}
}

@media (max-width: 479px) {
	.page-title h1 {
		font-size: 30px;
		line-height: 36px;
	}
	.card-launch h3 {
		font-size: 26px;
	}
	.card-launch h4 {
		font-size: 20px;
	}	
	.btn-lg {
		font-size: 16px;
		padding: 13px 12px;	
	}
	.vCard {
		width: calc(100% + 40px);
		padding: 25px;
		margin-left: -20px;
		margin-right: -20px;
	}
	
	.field select,
	.field textarea,
	.field input {
		max-width: 300px;	
	}
	.expired-title.page-title h1 {
		font-size: 36px;
	}
	.expired-title.page-title h1 br {
		display: none;
	}
}
@media (max-width:425px) {
	.flip-clock-wrapper {
		width: 289px;
	}
	
	.flip-clock-divider .flip-clock-label {
		color: #999;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: 400;
		width: 60px;
		right: -62px !important;
	}
	
	.flip-clock-wrapper ul li {
		line-height: 57px;
	}
	
	.flip-clock-wrapper ul {
		margin: 3px;
		width: 26px;
		height: 40px;
		font-size: 20px;
		line-height: 57px;
		border-radius: 3px;
		padding: 0;
	}
	.flip-clock-wrapper ul li a div {
		font-size: 23px;
	}
	.flip-clock-wrapper ul li a div div.inn {
		font-size: 29px;
		line-height: 39px;
		font-weight: 400;
	}
	.flip-clock-wrapper ul li a div.up:after {
		top: 17px;
	}
	.flip-clock-divider {
		height: 45px;
		width: 11px;
	}
	.flip-clock-dot {
		width: 6px;
		height: 6px;
		left: 2px;
	}
	.flip-clock-dot.top {
		top: 13px;
	}
	.flip-clock-dot.bottom {
		bottom: 13px;
	}
	.btn-lg {
		padding: 12px 11px;
		width: 100%;
	}
	.card-footer a {
		margin-left: 30px;
		margin: 7px 0 0;
		display: block;
	}
}
@media (min-width:768px) {
	.modal-dialog {
		min-width: 700px;
		margin: 180px auto 0;
	}
}


.cap-is-here .video-container {
	position: relative;
}
.cap-is-here .video-container {
	position: relative;
	height: 0px;
	padding-bottom: 56.1%;
}
.cap-is-here .video-container iframe {
	width: 100%;
}
